Bug 441757 - Brand firefox as firefox, not minefield
Summary: Brand firefox as firefox, not minefield
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: firefox
Version: 5.2
Hardware: All
OS: Linux
low
low
Target Milestone: rc
: ---
Assignee: Gecko Maintainer
QA Contact: desktop-bugs@redhat.com
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-04-09 20:20 UTC by Christopher Aillon
Modified: 2008-05-21 14:25 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2008-05-21 14:25:10 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2008:0479 normal SHIPPED_LIVE firefox enhancement update and bug fix 2008-06-24 15:01:09 UTC

Description Christopher Aillon 2008-04-09 20:20:36 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 6 errata-xmlrpc 2008-05-21 14:25:10 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2008-0479.html



Note You need to log in before you can comment on or make changes to this bug.